## node-ncp 0.6.0

=== debian/changelog ===
node-ncp (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #752984)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 01:30:33 +0200
