=== debian/control ===
Source: node-ncp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/AvianFlu/ncp
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ncp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ncp.git
XS-Testsuite: autopkgtest

Package: node-ncp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Asynchronous recursive file copy utility - Node.js module
 ncp is a Node.js module which provides asynchronous recursive file and
 directory copying.
 .
 ncp supports several options to filter, transform the stream, disable
 clobber, dereference, stop on error, catch errors in a stream.
 .
 Node.js is an event-based server-side JavaScript engine.
