=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ncp-$1.tar.gz/ \
 https://github.com/AvianFlu/ncp/tags .*/archive/v?([\d\.]+).tar.gz
