## node-ncp 2.0.0

=== debian/changelog ===
node-ncp (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix filenamemangle
  * Update test snapshot (Closes: #1049062)

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 20:41:33 +0400

node-ncp (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints. + node-ncp: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 22:31:28 +0200

node-ncp (2.0.0-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Import upstream version 2.0.0.
  * Bump standards version to 3.9.6.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Update debian/copyright
  * Switch install to pkg-js-tools
  * Enable upstream test
  * Replace Andrew Kelley by myself in uploaders list. Thanks for your work!
    (Closes: #909900)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Nov 2019 21:19:29 +0100
