=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ncp-$1/ \
 https://github.com/AvianFlu/ncp/tags .*/archive/.*/v?([\d\.]+).tar.gz
